# FreeDoko translation
# language: english

!name 	english

FreeDoko	= FreeDoko
version		= version

!input	"text.messages"
!input	"text.bug_report"

!input	"text.versions"

!input	"text.basistypes"
!input	"text.rules"
!input	"text.settings"
!input	"text.cards"
!input	"text.aiconfig"
!input	"text.network"

!input	"text.gui"

for		= for
default 	= default
creating	= creating
